﻿.ax_default {
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#333333;
  text-align:center;
  line-height:normal;
}
.box_1 {
}
.ellipse {
}
._下拉列表框 {
  color:#000000;
  text-align:left;
}
._图片 {
  color:#000000;
}
.box_3 {
}
._形状 {
}
._图片1 {
}
._水平线 {
}
._文本框 {
  color:#000000;
  text-align:left;
}
.placeholder {
}
.primary_button {
  color:#FFFFFF;
}
._一级标题 {
  font-family:'Arial Normal', 'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:32px;
  text-align:left;
}
._二级标题 {
  font-family:'Arial Normal', 'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:24px;
  text-align:left;
}
._三级标题 {
  font-family:'Arial Normal', 'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
._四级标题 {
  font-family:'Arial Normal', 'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
._五级标题 {
  font-family:'Arial Normal', 'Arial';
  font-weight:bold;
  font-style:normal;
  text-align:left;
}
._六级标题 {
  font-family:'Arial Normal', 'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:10px;
  text-align:left;
}
.label {
  font-size:14px;
  text-align:left;
}
.icon {
}
._文本段落 {
  text-align:left;
}
.line {
}
.arrow {
}
.text_field {
  color:#000000;
  text-align:left;
}
.text_area {
  color:#000000;
  text-align:left;
}
.droplist {
  color:#000000;
  text-align:left;
}
.list_box {
  color:#000000;
  text-align:left;
}
.checkbox {
  text-align:left;
}
.radio_button {
  text-align:left;
}
.html_button {
  text-align:center;
}
.tree_node {
  font-size:14px;
  color:#000000;
  text-align:left;
}
.table_cell {
}
._连接线 {
}
.marker {
  color:#FFFFFF;
}
._流程形状 {
}
._文本段落1 {
  text-align:left;
}
._一级标题1 {
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:32px;
  text-align:left;
}
._形状1 {
}
._形状2 {
  font-family:'Arial Normal', 'Arial';
  font-weight:normal;
  font-style:normal;
}
._文本框1 {
  color:#000000;
  text-align:left;
}
.box_2 {
}
.flow_shape {
}
.image {
}
.snapshot {
}
.button {
}
.flow_shape1 {
}
.heading_2 {
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:24px;
  text-align:left;
}
.new_style {
  font-size:14px;
  color:#000000;
  text-align:left;
  line-height:normal;
}
.heading_3 {
  font-family:'Arial Normal', 'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
.shape {
}
._34号字_单行列表内，左方主标题文字字） {
  font-family:'PingFang SC Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:17px;
  text-align:left;
}
._32号字_单行列表内，右方操作说明的文字__） {
  font-family:'PingFang SC Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
._30号字_服务主标题，例如双行列表内的下方描述信息。__） {
  font-family:'PingFang SC Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:15px;
  text-align:left;
}
._28号字_页面备注信息及列表的表头说明文字__） {
  font-family:'PingFang SC Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
._24号字_最小说明文本，例如列表时间态、版权信息等） {
  font-family:'PingFang SC Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  text-align:left;
}
.image1 {
  color:#000000;
}
.box_21 {
}
.paragraph {
  text-align:left;
}
.heading_1 {
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:32px;
  text-align:left;
}
.refs-design-apple {
  font-family:'PingFang SC Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
}
.font_awesome_5_free_solid {
  font-family:'Font Awesome 5 Free Bold', 'Font Awesome 5 Free';
  font-weight:900;
  font-style:normal;
}
